Mobile Internet Toolkit cannot be instaled HELP!!!

Discussion in 'ASP .Net Mobile' started by Isaac, Jan 24, 2004.

  1. Isaac

    Isaac Guest

    Hi ,

    I am trying to install Mobile Internet Toolkit , but when setup starts i get
    the following message .

    "Setup has detected an incompatible version of the Microsoft .NET
    Framework. The Mobile Internet Toolkit cannot be instaled at this time.
    Please see the readme.htm file for more details"

    What is it mean??

    I have .NET Framework (version 1.1.4322.573) installed .



    Thanks

    Isaac
    Isaac, Jan 24, 2004
    #1
    1. Advertising

  2. Isaac

    Martine Guest

    Hi Isaac,

    Afaik the Mobile Internet Toolkit is included already in .NET
    Framework 1.1, you should not have to install it separately.

    kind regards, Martine.


    "Isaac" <> wrote in message news:<>...
    > Hi ,
    >
    > I am trying to install Mobile Internet Toolkit , but when setup starts i get
    > the following message .
    >
    > "Setup has detected an incompatible version of the Microsoft .NET
    > Framework. The Mobile Internet Toolkit cannot be instaled at this time.
    > Please see the readme.htm file for more details"
    >
    > What is it mean??
    >
    > I have .NET Framework (version 1.1.4322.573) installed .
    >
    >
    >
    > Thanks
    >
    > Isaac
    Martine, Jan 26, 2004
    #2
    1. Advertising

  3. Isaac

    JuanDG Guest

    Well what "some people" tell you it's really true, you don't need Microsoft
    Mobile Internet Toolkit if you have .NET Framework v1.1 because it's
    included as ASP.NET Mobile Controls.

    if you get an error message installing a Device Update maybe you are not
    installing the latest Device Update which is version 4.0 and you can
    download it here
    http://www.microsoft.com/downloads/...FE-40D9-4DCE-9BB1-4DD61A5B7CCB&displaylang=en

    try it and tell me how things workout!!!!

    --

    Juan David Gomez A.
    Microsoft Certified Professional
    Analista de Desarrollo - PSL S.A.
    Web and Wireless Banking
    Medellin - Colombia


    "DotNetJunkies User" <> wrote in message
    news:...
    > When i am installing Microsoft Mobile Internet Toolkit 1.0 on my PC then i
    > get the error message :
    >
    > "Setup has detected an incompatible version of the Microsoft .NET
    > framework. The Mobile Internet Toolkit cannot be intalled at this time.
    > Please see the Readme.htm file for more details."
    > I have installed .NET framewok 1.1 on my PC.
    > Some people says that no need to install after having .NET framewok
    > version 1.1 but its not true.
    > While i install update exe of mobile toolkit at that time it gives me
    > error message that Microsoft Mobile Internet Toolkit 1.0 is not installed
    > on your PC.
    >
    > Please give me solution of this problem ASAP.
    >
    > Thanks & Regards,
    > Bhagwant Bhat.
    >
    > ---
    > Posted using Wimdows.net NntpNews Component -
    >
    > Post Made from http://www.DotNetJunkies.com/newsgroups Our newsgroup
    > engine supports Post Alerts, Ratings, and Searching.
    JuanDG, Oct 25, 2004
    #3
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Franz Demmel
    Replies:
    2
    Views:
    2,080
    Franz Demmel
    Feb 21, 2006
  2. chen selina
    Replies:
    0
    Views:
    1,246
    chen selina
    Jul 13, 2010
  3. Sahikon

    Mobile Internet Toolkit

    Sahikon, Jul 14, 2003, in forum: ASP .Net Mobile
    Replies:
    0
    Views:
    170
    Sahikon
    Jul 14, 2003
  4. Andre
    Replies:
    1
    Views:
    128
    Baccarin
    Sep 21, 2003
  5. Bond
    Replies:
    4
    Views:
    317
    Dr.Ruud
    Aug 25, 2007
Loading...

Share This Page